recog Gem Info

Metasploit-Framework-5.0.74
Namerecog
GroupRuntime
Debian Nameruby-recog
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[u'~> 2.0']